<bugID>1183344<Summary>Syntax Highlight js and css files in view source</Summary><Description>Only html files get syntax highlighting when opened via view source, we should also try to syntax highlight JS and CSS files.

Hacks Comment:

https://hacks.mozilla.org/2015/07/developer-edition-41-view-source-in-a-tab-screenshot-elements-har-files-and-more/comment-page-1/#comment-17971</Description></bugID>